@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;300;400;500;600;700&family=Noto+Sans+KR:wght@300;400;500&display=swap');

:root {
    --bs-body-font-family: 'Montserrat', 'Noto Sans KR', sans-serif;
    --bs-body-font-size:1rem;
    --bs-body-font-weight:400;
    --bs-body-line-height:1.5;
    --bs-body-color :#000000;
    --table-border-color: #ececec;

	--bs-gray-100: #e5e5e5;
	--bs-gray-200: #999999;
	--bs-gray-300: #dddddd;
	--bs-gray-400: #f8f8f8;
	--bs-gray-500: #979daa;
	--bs-gray-600: #666666;
    --bs-primary:#003e7e;
	--bs-navy: #07365c;
    --bs-secondary: #672ebb;
    --bs-success: #0bcfa1;
    --bs-info: #69a5e2;
    --bs-warning: #f27a2d;
    --bs-danger: #e52f7a;
    --bs-light: #f5f5f5;
    --bs-dark: #000000;
	--bs-deepdark: #1d1d1d;
    --bs-white: #ffffff;
}

body {font-family:var(--bs-body-font-family); -webkit-font-smoothing: antialiased; color:var(--bs-body-color); font-weight:var(--bs-body-font-weight); font-size:var(--bs-body-font-size); line-height:var(--bs-body-line-height);}

a {text-decoration: none; color: inherit;}
h2, h3, .h1, .h2, .h3 {font-weight: 700;}
h6, .h6, .fs-6 {font-size: 1.125rem !important;}


ul {padding-left: 0; margin-bottom: 0; list-style-type: none;}

section {display: block; word-break:keep-all; padding-top: 50px; padding-bottom: 50px;}
footer {word-break: keep-all;}

@media screen and (min-width: 768px) {
	section {padding-top: 60px; padding-bottom: 60px;}
}

@media screen and (min-width: 992px) {
	section {padding-top: 80px; padding-bottom: 80px;}
}

/* container */
.container {max-width: 1344px;}

/* button */
.btn-xl { width: 100%; max-width: 480px; height: 80px; padding: 0; margin: 0 auto; font-size: 1rem; font-weight: 700; text-align: center; line-height: 80px; display: block;  -webkit-border-radius: 20px; border-radius: 20px;}
.btn-xl i {font-size: 1.25rem;}

@media screen and (min-width: 575px) {
	.btn-xl {height: 100px; line-height: 100px; font-size: 1.5rem;}
	.btn-xl i {font-size: 1.675rem;}
}


.btn-primary {
	--bs-btn-color: var(--bs-white);
	--bs-btn-bg: var(--bs-primary);
	--bs-btn-border-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-white);
	--bs-btn-hover-bg: var(--bs-primary);
	--bs-btn-hover-border-color: var(--bs-primary);
	--bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
}

.btn-outline-primary {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-border-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-white);
	--bs-btn-hover-bg: var(--bs-primary);
	--bs-btn-hover-border-color: var(--bs-primary);
	--bs-btn-active-bg: var(--bs-primary);
    --bs-btn-active-border-color: var(--bs-primary);
}

/* padding & margin */
.ps-0 {padding-left: 0 !important;}

/* badge */
.badge {min-width: 94px; height: 32px; line-height: 24px; font-size: 0.875rem;}
.text-bg-primary {background-color: var(--bs-primary) !important;}
.text-bg-white {background-color: var(--bs-white); color: var(--bs-primary);}

/* banner */
.main-banner .swiper-wrapper {transition-timing-function: linear;}

/* box-shadow */
.banner-shadow {-webkit-box-shadow: 5px 0px 20px rgba(0,0,0,0.05); box-shadow: 5px 0px 20px rgba(0,0,0,0.05); border: 1px solid var(--bs-gray-100); -webkit-border-radius: 20px; border-radius: 20px; overflow: hidden;}
.box-shadow {-webkit-box-shadow: 5px 0px 20px rgba(0,0,0,0.05); box-shadow: 5px 0px 20px rgba(0,0,0,0.05); border: 1px solid var(--bs-gray-100);}

/* list */
.list li {position: relative; padding-left: 16px;}
.list li:not(:last-child) {margin-bottom: 5px;}
.list-style-1 li::before {content: ''; width: 4px; height: 4px; background-color: rgba(255,255,255,0.5); -webkit-border-radius: 50%; border-radius: 50%; position: absolute; top: 9px; left: 5px;}

.list-style-2 li::before {content: '\F26E'; font-family: 'bootstrap-icons'; font-size: 1.375rem; color: var(--bs-primary); position: absolute; top: -5px; left: -8px; }

.num-list {margin-top: 50px;}
.num-list > li {padding-left: 30px;}
.num-list > li::before {content: attr(data-num);  font-size: 1.125rem; font-weight: 700; color: var(--bs-primary); position: absolute; top: -4px; left: 0;}
.num-list > li h5 {font-size: 1.125rem; font-weight: 700; margin-bottom: 16px;}

@media screen and (min-width: 768px) {
	.num-list > li  {padding-left: 40px;}
	.num-list > li::before {font-size: 1.5rem;}
	.num-list > li h5 {font-size: 1.5rem;}
}

@media screen and (min-width: 992px) {
.num-list {margin-top: 80px;}
}


/* modal */
.modal {
	--bs-modal-margin: 6rem;
}
.modal-dialog {margin: var(--bs-modal-margin) 1rem;}
.modal-content {position: static;}
.modal-header {justify-content: center; border-bottom: none;}
.modal-body {text-align: center;}
.modal-body h6 span {font-weight: 600;}
.webzine-link {margin-bottom: 16px; position: relative; display: block; -webkit-border-radius: 20px; border-radius: 20px; overflow: hidden; border: 1px solid var(--bs-gray-300);}
.webzine-link:hover .cover {display: flex;}
.webzine-link .cover {width: 100%; height: 100%; color: var(--bs-white); background-color: rgba(0,0,0,0.6); position: absolute; top: 0; left: 0; display: none; flex-direction: column; justify-content: center; align-items:center; }
.webzine-link .cover i {font-size: 2rem; font-weight: 600;}
.webzine-link .cover p {text-transform: uppercase;}

.btn-close {
	--bs-btn-close-opacity: 1;
	--bs-btn-close-hover-opacity: 1;
	--bs-btn-close-color: var(--bs-white);
	width: 25px; height: 25px; background-color: var(--bs-primary); background-image:none; position: absolute; top: -12.5px; right: -5px; font-size: 1.2rem;
}

@media screen and (min-width: 576px) {
	.modal-dialog {margin: var(--bs-modal-margin) auto;}
	.btn-close {width: 30px; height: 30px; font-size: 1.5rem; top: -15px; right: -15px;}
}

@media screen and (min-width: 991px) {
	.btn-close {width: 40px; height: 40px; font-size: 1.75rem; top: -20px; right: -20px;}
}

/* bg */
.bg-light {background-color: var(--bs-gray-400) !important;}
.bg-deepdark {background-color: var(--bs-deepdark); }

/* text */
.text-primary {color: var(--bs-primary) !important;}
.text-warning {color: var(--bs-warning) !important;}
.text-success {color: var(--bs-success) !important;}
.text-skyblue {color: var(--bs-info);}
.text-gray {color: var(--bs-gray-600);}

/* use classes */
.sound-only {position: absolute; width: 1px; height: 1px; margin: -1px; overflow: hidden; clip: rect(0, 0, 0, 0); clip-path: inset(50%);}


/* quick-menu */
.quick {position: fixed; bottom: 40px; right: 14px; text-align: center; z-index: 100; display: none;}
.quick-menu li {width: 120px; height: 90px; background-color: var(--bs-primary); border: 1px solid var(--bs-primary); -webkit-border-radius: 20px; border-radius: 20px; overflow: hidden;}
.quick-menu li a {width: 100%; height: 100%; padding-top: 8px; display: block;}
.quick-item {width: 100%; height: 100%; background-color: var(--bs-white); display: flex; flex-direction: column; justify-content: center; align-items:center;}
.quick-item p {color: var(--bs-primary); font-weight: 500;}

@media screen and (min-width: 768px) {
	.quick  {display: block;}
}


/* visual */
.visual-section {width: 100%; height: 320px; padding-top: 24px; padding-bottom: 24px; margin-top: 100px; background: url('/webzine/FKII_2303/img/img_people/people-bg.jpg') no-repeat center center; background-size: cover; display: flex; justify-content: center; align-items: center;}
.visual-section .top-title {margin-bottom: 0;}

@media screen and (min-width: 360px) {
	.visual-section {height: 280px; padding-top: 0px; padding-bottom: 0px;}
}


/* gray-box */
.gray-box { padding: 30px 20px; background-color: #fafafa; border: 5px solid var(--bs-gray-300); overflow: hidden; -webkit-border-radius: 20px; border-radius: 20px; -moz-border-radius: 20px; -ms-border-radius: 20px; -o-border-radius: 20px; }
.gray-box b {font-weight: 500;}


@media screen and (min-width: 414px) {
	.gray-box {padding: 40px 30px;}
}

@media screen and (min-width: 768px) {
	.gray-box {padding: 40px 65px;}
}

/* table*/
.table {
	--bs-table-hover-bg: var(--bs-gray-400);
	min-width: 700px; border-color: var(--bs-gray-300);
}
.table caption {font-weight: 500; text-align: center; margin: 8px 0; color: var(--bs-body-color);}
.table thead {background-color: var(--bs-gray-400); text-align: center;}
.table thead th {font-weight: 500; padding: 1.125rem 0.5rem;}
.table tbody td {color: var(--bs-gray-600); padding: 1.125rem 1.5rem;}
.table thead th:first-child,
.table tbody td:first-child {border-right:1px solid var(--bs-gray-300);}
.table tbody td strong {font-weight: 500; text-decoration: underline; text-underline-offset: 5px; color: var(--bs-body-color);}

@media screen and (min-width: 992px) {
	.table tbody td {padding:1.5rem 2rem;}
}

/* ********************* */
/* ****** header ***** */
/* ********************* */
.header {box-shadow: 5px 0px 10px rgba(0,0,0,0.1);}
.nav {width: 100%; height: 100px; background-color: var(--bs-white);}
.nav > .container {display: flex; justify-content: space-between;; align-items: center;}
.navbar-nav {flex-direction: row; align-items: center;}
.navbar-nav .nav-item {margin: 0 4px;}

/* header logo */
.navbar-brand {display: none;}
.navbar-brand img {width: 225px; height: auto;}

.sub-logo-wrap {display: inline-block; text-align: center; vertical-align: middle;}
.sub-logo-wrap span {display: block; font-size: 0.9rem; color: var(--bs-navy); font-weight: 500;}
.sub-logo {width: 140px; height: auto;}


/* sns-link */
.navbar-nav .nav-item .nav-link {font-size: 1.5625rem; color: #252525;}
.navbar-nav .nav-item .nav-link:hover {color: var(--bs-primary);}

/* header-btn */
.btn-view-all {width: 28px; height: 28px; padding: 0; font-size: 0.875rem;}
.btn-view-all .btn-text {display: none;}
.btn-view-all .bi-grid::before {vertical-align: middle;}

@media screen and (min-width: 361px) {
	.sub-logo {width: 150px;}
}

@media screen and (min-width: 576px) {
	.navbar-nav .nav-item {margin: 0 10px;}

	/* header-btn */
	.btn-view-all  {width: 150px; height: 35px;}
	.btn-view-all .btn-text {display: inline-block;}
}

@media screen and (min-width: 768px) {
	/* header logo */
	.navbar-brand {display: inline-block; margin-right: 20px;}
	.sub-logo {vertical-align: middle;}
}

/* ********************* */
/* ******* main ******* */
/* ********************* */
/* perople-section */
.people-section {width: 100%; min-height: 940px; margin-top: 100px; background: url('/webzine/FKII_2303/img/img_people/people-bg.jpg') no-repeat center center; background-size: cover;}
.people-section .row .col-12:not(:last-child) {margin-bottom: 24px;}
.top-title {color: var(--bs-white); font-weight: 400; margin-bottom: 50px;}
.vol {width: 35px; height: 45px; padding: 6px 10px 0 10px; background: url('/webzine/FKII_2301/img/img_people/vol-label.png') no-repeat center center; background-size: cover; color: var(--bs-body-color); text-align: center; font-size: 0.625rem; display: inline-flex; justify-content: center; align-items: center; font-weight: 500; vertical-align: middle;}

.people {display: block; -webkit-border-radius: 20px; border-radius: 20px; overflow: hidden; border: 1px inset rgba(229,229,229,0.3); -webkit-box-shadow: 5px 0px 20px rgba(0,0,0,0.05); box-shadow: 5px 0px 20px rgba(0,0,0,0.05);}
.people-title {padding: 35px 25px;}
.people-title h3 {width: 100%; display: -webkit-box; -webkit-box-orient: vertical; word-wrap: break-word; text-overflow: ellipsis; overflow: hidden; -webkit-line-clamp: 3;}
.people-title p {font-weight: 400; font-size: 1.125rem}
.people-title p b {font-weight: 500;}
.people-title .badge {margin-bottom: 16px;}

.people-img {width: 100%; height: auto;}

/* 오른쪽 people 레이아웃 */
.people.right {position: relative;}
.people.right .people-title {width: 100%; height: 100%;  position: absolute; top: 0; left: 0;}
.people.right .people-title h3 {font-size: calc(1.325rem + .8vw);}
.people.right .people-title p b {display: block;}

@media screen and (min-width: 576px) {
	.vol {width: 40px; height: 50px; font-size: 0.8175rem;}

	.people-title {padding: 40px 30px;}
	.people-title .badge {margin-bottom: 24px;}
	.people-title p {font-size: 1.25rem}

	.people.right .people-title h3 {font-size: calc(1.325rem + .5vw);}
}

@media screen and (min-width: 768px) {
	.top-title {margin-bottom: 60px;}
}

@media screen and (min-width: 992px) {
	.top-title {margin-bottom: 80px;}
	.vol {width: 50px; height: 60px;}

	.people.right .people-title {padding: 25px 20px;}
	.people.right .people-title h3 {font-size: 1.5rem;}
	.people.right .people-title h3.h5 {font-size: 1.25rem;}
}

@media screen and (min-width: 1201px) {
	.people-section .row .col-12:not(:last-child) {margin-bottom: 52px;}
	.people.right .people-title {padding: 40px 22px;}
}

/* board-section */
.board {width: 100%; height: auto; padding: 20px; background-color: var(--bs-primary); color: var(--bs-white); -webkit-border-radius: 20px; border-radius: 20px; overflow:hidden;}
.btn-board {width: 100%; height: 40px; padding: 0; font-size: 1.25rem; color: var(--bs-white); font-weight: 600; text-align: left; position: relative; border: none;}
.btn-board[aria-expanded="true"] i {-webkit-transform: translateY(-50%)  rotate(180deg); transform: translateY(-50%)  rotate(180deg);}
.btn-board i {position: absolute; top: 50%; right: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%); -webkit-transition: transform 300ms linear; transition: transform 300ms linear;}
.board-list {font-weight: 300;}
.board-list > li {margin-bottom: 24px;}
.board-list li a:hover {text-decoration: underline;}

@media screen and (min-width: 360px) {
	.btn-board {height: 60px;}
}


@media screen and (min-width: 414px) {
	.board {padding: 20px 30px;}
	.btn-board {font-size: 1.5rem;}
}

@media screen and (min-width:768px) {
	.board {padding: 20px 40px; box-shadow: 5px 0px 20px rgba(0,0,0,0.05);}
	.board-list {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: flex-start; gap: 20px;}
	.board-list > li {flex:0 0 calc(50% - 20px);}
}

@media screen and (min-width:991px) {
	.board-list > li {flex: 0 1 360px;}
}

/* business-section */
.business {width: 100%; height: 100%; padding-bottom: 85px;  border:1px solid var(--bs-gray-100); -webkit-border-radius: 20px; border-radius: 20px; overflow: hidden; -webkit-box-shadow: 5px 0px 20px rgba(0,0,0,0.05); box-shadow: 5px 0px 20px rgba(0,0,0,0.05); position: relative;}
.business a {width: 100%; height: 100%; display: block;}
.business a:hover img {-webkit-transform: scale(1.1); transform: scale(1.1);}
.business img {width: 100%; height: auto; -webkit-transition: transform 300ms linear; transition: transform 300ms linear;}

.business-info {width: 100%; min-height: 90px; padding: 20px; background-color: var(--bs-white); position: absolute; bottom: 0; left:0;}
.business-info h4 {margin-bottom: 0;}
.business-info h4 span {font-weight: 700;}

/* issues */
.issues {width: 100%; height: 200px;  border:1px solid var(--bs-gray-100); -webkit-border-radius: 20px; border-radius: 20px; overflow: hidden; -webkit-box-shadow: 5px 0px 20px rgba(0,0,0,0.05); box-shadow: 5px 0px 20px rgba(0,0,0,0.05);}
.issues-01 {background: var(--bs-white) url('/webzine/FKII_2303/img/img_issues/issues-img-01.jpg') no-repeat bottom right; background-size: cover;}
.issues-02 {background: var(--bs-white) url('/webzine/FKII_2303/img/img_issues/issues-img-02.jpg') no-repeat bottom right; background-size: cover;}

.issues a {display: block; width: 100%; height: 100%; padding: 30px;}

.issues-num {font-size: 1.125rem; color: var(--bs-gray-200); display: block;}
.issues-01 h3 {color: #495677;}
.issues-02 h3 {color: #464eae;}

@media screen and (min-width:414px) {
	.issues {height: 230px;} 
}

@media screen and (min-width:575px) {
	.issues {height: 300px;} 
	.issues a {padding: 45px;}
}

@media screen and (min-width:1201px) {
	.issues {height: 330px;} 
	.issues-01,
	.issues-02 {background-size: 100% auto;} 
}


/* ********************* */
/* ******** sub ******* */
/* ********************* */

/* people */
.content-section .row { margin-top: 50px; }
.article-banner {margin-bottom: 50px;}
.introduction {font-size: 1rem; color: var(--bs-gray-600); margin-bottom: 0;}

.question {font-size: 1.125rem; font-weight: 600; padding-left: 30px; margin-bottom: 16px; position: relative;}
.question::before {content: 'Q.'; color: var(--bs-primary); position: absolute; top: 0px; left: 0;}

.answer {padding-left: 30px; position: relative;}
.answer p {margin-bottom: 16px;}
.answer p:last-child {margin-bottom: 0;}
.answer::before {content: 'A.'; color: var(--bs-gray-600); font-size: 1.125rem; font-weight: 700; position: absolute; top: 0px; left: 0;}

.btn-wrap {margin-top: 50px; text-align: center;}
.btn-list {width: 210px; height: 48px; line-height: 36px; font-weight: 700;}

@media screen and (min-width:576px) {
	.introduction {font-size: 1.125rem;}
}

@media screen and (min-width:768px) {
	.content-section .row.reverse {flex-direction: row-reverse;}
	.question {font-size: 1.5rem; padding-left: 40px; margin-bottom: 24px}
	
	.answer {padding-left: 40px;}
	.answer::before  {font-size: 1.5rem; top: -6px;}
	.answer p {margin-bottom: 24px;}

	.btn-wrap {margin-top: 100px; }
}

@media screen and (min-width:992px) {
	.article-banner {margin-bottom: 80px;}

	.content-section .row { margin-top: 80px; }
	.btn-wrap {margin-top: 120px; }
}


/* business */
.business-card {padding:32px; -webkit-border-radius: 20px;  border-radius: 20px; border: 5px solid var(--bs-gray-300); overflow: hidden; align-items:center;}

.business-logo {width: 150px;}
.business-logo.egs {width: 120px;}

.business-card-info {margin-top: 16px; margin-bottom: 24px; padding-bottom: 24px; border-bottom: 1px dashed var(--bs-gray-300); word-break: break-all;}
.business-card-info li:not(:last-child) {margin-bottom: 8px;}
.business-card-info li b {font-weight: 500;}
.business-card-info li span {font-size: 16px;}

@media screen and (min-width:576px) {
	.business-card-info span {font-size: 18px;}
}

@media screen and (min-width:768px) {
	.business-logo {width: 200px;} 
	.business-card-info {margin-bottom: 0; padding-bottom: 0; border-bottom: none;} 

}

@media screen and (min-width:992px) {
	.business-card .col-md-7 {display: flex; justify-content: flex-start; align-items: center;}
	.business-card-info {margin-top: 0; border-left: 1px solid var(--bs-gray-300); padding-left: 32px; margin-left: 32px;} 
}

@media screen and (min-width:1200px) {
	.business-logo {width: 260px;} 
	.business-card {padding: 40px;}
	.business-card-info {padding-left: 48px; margin-left: 48px;}
}


/* issues */
.is-bg-wrap { width: 100%; min-height: 122px; margin-bottom: 16px; padding:10px 16px; background: url('/webzine/FKII_2301/img/img_issues/issues01-card-bg.jpg') no-repeat center center; background-size: cover; display: flex; flex-direction: column; justify-content: center; align-items: center; overflow: hidden; text-align: center; -webkit-border-radius: 12px; border-radius: 12px; box-shadow: 5px 0px 20px rgba(0,0,0,0.05);}
.is-bg-wrap h6 {font-size: 1.25rem; color: var(--bs-white); margin-bottom: 0;}
.is-bg-wrap h6 .num {display: block; margin-bottom: 4px;}



/* ********************* */
/* ****** footer ***** */
/* ********************* */
.footer {padding: 45px 0; border-top: 1px solid rgba(255,255,255,0.1); color: var(--bs-white); }
.footer > .container {position: relative;}
.footer-title {font-weight: 500;}

.footer address,
.footer .copyright {font-weight: 300; color: var(--bs-gray-500); font-size: 0.875rem;}

.footer .dropdown {width: 190px; height: 40px; margin-top: 24px; border: 1px solid var(--bs-white);}

.footer .dropdown .dropdown-toggle {
	--bs-btn-font-size: 0.875rem;
	--bs-btn-color: var(--bs-white);
	width: 100%; height: 100%; display: flex; justify-content: space-between; align-items:center;
}

.footer .dropdown .dropdown-toggle {border-width: 0;}
.footer .dropdown .dropdown-toggle::after {display: none;}
.footer .dropdown .dropdown-toggle[aria-expanded="true"] i {-webkit-transform: rotate(180deg); transform:  rotate(180deg);}
.footer .dropdown-menu {width: 100%;}
.footer .dropdown-menu .dropdown-item:hover {color: var(--bs-primary);}

@media screen and (min-width:768px) {
	.footer {padding: 45px 0 60px 0;}

	.footer address li {position: relative; display: inline-block; margin-right: -5px; vertical-align: top; padding-right: 40px;}
	.footer address li:not(:last-child)::after {content: ''; width: 1px; height: 12px; background-color: rgba(255,255,255,0.1); position: absolute; top: 50%; right: 20px; -webki-transform: translateY(-50%); transform: translateY(-50%);}
}

@media screen and (min-width:992px) {
	.footer {padding: 45px 0 80px 0;}
}


@media screen and (min-width:1200px) {
	.footer .dropdown {position: absolute; top: 50%; right: 0; -webki-transform: translateY(-50%); transform: translateY(-50%);}
}